<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="world.respect.datalayer.db.school.domain.TestCheckPersonPermissionUseCaseImpl" tests="1" skipped="0" failures="0" errors="0" timestamp="2026-07-04T17:23:09.740Z" hostname="devserver3.ustadmobile.com" time="0.093">
  <properties/>
  <testcase name="givenAuthenticatedUserIsStudent_whenCheckWritePermissionForTeacher_thenReturnsFalse[jvm]" classname="world.respect.datalayer.db.school.domain.TestCheckPersonPermissionUseCaseImpl" time="0.093"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
